# -*- conf -*-
# Everforest

[colors]
background=272e33
foreground=d3c6aa
regular0=343f44
regular1=e67e80
regular2=a7c080
regular3=dbbc7f
regular4=7fbbb3
regular5=d699b6
regular6=83c092
regular7=859289
bright0=3d484d
bright1=e67e80
bright2=a7c080
bright3=dbbc7f
bright4=7fbbb3
bright5=d699b6
bright6=83c092
bright7=9da9a0
